## AgsFxPatternChannel

AgsFxPatternChannel — fx pattern channel

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxPatternChannel * | ags_fx_pattern_channel_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallChannel
                ╰── AgsFxPatternChannel

## Includes

    #include <ags/audio/fx/ags_fx_pattern_channel.h>

## Description

The AgsFxPatternChannel class provides ports to the effect processor.

## Functions

### ags_fx_pattern_channel_new ()

    AgsFxPatternChannel *
    ags_fx_pattern_channel_new (AgsChannel *channel);

Create a new instance of AgsFxPatternChannel

#### Parameters

channel | the AgsChannel |

#### Returns

the new AgsFxPatternChannel

Since: 3.3.0